<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="4" name="相册盒子" source="http://www.5ifoto.com/albumbox/Main.html" width="588" height="275" showTitle="true" maskPic="125600290951.gif" menuIcon="rc/1252894893.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254798289.jpg" modifyTime="200910061033" >
		</plugin>
		<plugin id="5" name="游戏盒子" source="http://www.5ifoto.com/game/gamebox/Main.html" width="288" height="580" showTitle="true" maskPic="" menuIcon="rc/1252894873.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254797783.jpg" modifyTime="200910061041" >
		</plugin>
		<plugin id="6" name="音乐盒子" source="http://www.5ifoto.com/music/musicbox/MusicBox.html" width="300" height="500" showTitle="true" maskPic="" menuIcon="rc/1252894854.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254798133.jpg" modifyTime="200910061102" >
		</plugin>
		<plugin id="7" name="卫星地图" source="" width="500" height="375" showTitle="true" maskPic="" menuIcon="rc/1252895125.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254798845.jpg" modifyTime="200910061107" >
			<![CDATA[
			<!-- Google Maps Element Code --> <iframe frameborder="0" marginwidth="0" marginheight="0" border="0" style="border:0;margin:0;width:500px;height:375px;" src="http://www.google.com/uds/modules/elements/mapselement/iframe.html?maptype=satellite&latlng=31.240985378021307%2C121.47256851196289&mlatlng=31.224353%2C121.475916&maddress1=%E4%B8%AD%E5%9B%BD&maddress2=%E4%B8%8A%E6%B5%B7%E5%B8%82&zoom=13&mtitle=%E4%B8%AD%E5%9B%BD%E4%B8%8A%E6%B5%B7%E5%B8%82" scrolling="no" allowtransparency="true"></iframe>
			]]>
		</plugin>
		<plugin id="8" name="青柠电台" source="" width="200" height="400" showTitle="true" maskPic="" menuIcon="rc/1252895154.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254799221.jpg" modifyTime="200910061120" >
			<![CDATA[
			<iframe src='http://www.911pop.com/qmoonplayer/qqbord/qpop.aspx?id=de3092d0-9b6b-4707-8e04-241ba49fbc4b' marginwidth='0' marginheight='0' frameborder='0' scrolling='no' width='200px' height='400px'></iframe>
			]]>
		</plugin>
		<plugin id="9" name="万年历" source="" width="550" height="400" showTitle="true" maskPic="" menuIcon="rc/1252895093.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254800624.jpg" modifyTime="200910061137" >
			<![CDATA[
			<embed width="550px" height="400px" src="http://www.365rili.com/flash/flex365.swf" FlashVars="&usrbday=0322&cusAry=247%40HBO%E6%9C%AC%E5%91%A8%E7%94%B5%E5%BD%B1%E3%80%A5155%40%E8%B6%B3%E7%90%83%E7%9B%B4%E6%92%AD%E8%A1%A8%E3%80%A592%40NBA%E8%B5%9B%E7%A8%8B%E3%80%A5605%40%E8%8D%89%E6%A0%B9%E7%B2%BE%E5%93%81%E3%80%A5251%40%E6%AF%8F%E6%97%A5%E6%95%85%E4%BA%8B%E3%80%A5315%40%E6%AF%8F%E6%97%A5%E8%8B%B1%E8%AF%AD&widget=other&mainbgcolor=%23333333" type="application/x-shockwave-flash" wmode="transparent"/>
			]]>
		</plugin>
		<plugin id="30" name="DIY相册" source="http://www.dpdp.net/diy/diyMain.php" width="990" height="590" showTitle="true" maskPic="" menuIcon="rc/1252895504.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254821425.jpg" modifyTime="200910061730" >
		</plugin>
		<plugin id="32" name="明信片" source="http://www.dpdp.net/mx/" width="1000" height="680" showTitle="true" maskPic="" menuIcon="rc/1252895489.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254821797.jpg" modifyTime="200910061736" >
		</plugin>
		<plugin id="33" name="视频相册" source="http://www.dpdp.net/changhong" width="948" height="668" showTitle="true" maskPic="" menuIcon="rc/1252895535.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254822336.jpg" modifyTime="200910061745" >
		</plugin>
		<plugin id="36" name="摘星星" source="http://www.dpdp.net/game/index.php" width="900" height="694" showTitle="true" maskPic="" menuIcon="rc/1252895519.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254822926.jpg" modifyTime="200910061755" >
		</plugin>
		<plugin id="88" name="话费查询" source="http://www.5ifoto.com/plugIn/telecom/Main.html" width="398" height="396" showTitle="true" maskPic="" menuIcon="rc/1252895656.png" icon="http://www.5ifoto.com/upload/desktop_plugin/125618978282.jpg" modifyTime="200910221336" >
		</plugin>
		<plugin id="105" name="新闻盒子" source="http://www.5ifoto.com/RSSBox/rssbox1/Main.swf" width="300" height="183" showTitle="true" maskPic="" menuIcon="rc/1260258715.png" icon="http://www.5ifoto.com/upload/desktop_plugin/" modifyTime="200912291117" >
		</plugin>
</root>